html {
  margin: 0;
  padding: 0; 
  background-color: #111211;
  color: #fff;
}

body {
  width: 100%;
  position: relative;
  font-family: "NeueMontreal", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 500;
  font-size: 18px;
  overflow-x: hidden;
}

a {
  /* text-decoration: none; */
  /* border-bottom: 2px solid #FF7A00; */
  /* text-decoration-thickness: 2px; */
  text-decoration-color: #fff;
  color: #fff;
}

a:hover {
  background-color: #FF7A00;
}

h1, h2 {
  font-family: "EurostileExtended", sans-serif;
  color: #FF7A00;
  letter-spacing: 0.1em;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 3rem;
}

h2 {
  font-size: 2rem;
}

h3, h4, h5 {
  font-family:  "NeueMontreal";
  color: #FFF;
  font-weight: normal;
  font-size: 1.5rem;
}

h3 {
  text-transform: uppercase;
}

h5 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-top: 0.5rem;
  margin-bottom: 1.5rem;
}

.wrapper {
  width: 85%;
  max-width: 1200px;
  margin: 0 auto;
}

.main-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@font-face {
  font-family: 'EurostileExtended';
  font-style: normal;
  font-weight: normal;
  src: url('./assets/fonts/EurostileExtended.woff2') format('woff2');
}

@font-face {
  font-family: 'EurostileExtended';
  font-style: bold;
  font-weight: bold;
  src: url('./assets/fonts/EurostileExtendedBlack.woff2') format('woff2');
}


@font-face {
  font-family: 'NeueMontreal';
  font-style: bold;
  font-weight: bold;
  src: url('./assets/fonts/NeueMontreal-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'NeueMontreal';
  font-style: italic;
  font-weight: normal;
  src: url('./assets/fonts/NeueMontreal-Italic.woff2') format('woff2');
}

@font-face {
  font-family: 'NeueMontreal';
  font-style: normal;
  font-weight: medium;
  src: url('./assets/fonts/NeueMontreal-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'NeueMontreal';
  font-style: normal;
  font-weight: normal;
  src: url('./assets/fonts/NeueMontreal-Regular.woff2') format('woff2');
}

/* Tablet */
@media screen and (max-width: 800px){
  body {
    font-size: 14px;
  }
  h1 {
    font-size: 2.2rem;
  }
  h2 {
    font-size: 1.5rem;
  }
  h3, h4 {
    font-size: 1.2rem;
  }
  h5 {
    font-size: 1.1rem;
  }
  p {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
  }
}

/* Mobile */
@media screen and (max-width: 500px){
  body {
    font-size: 12px;
  }
  h1 {
    font-size: 1.5rem;
  }
  h2 {
    font-size: 1.2rem;
  }
  h3, h4 {
    font-size: 1.2rem;
  }
  h5 {
    font-size: 1.1rem;
  }
}